.block-testimonial-slider .testimonial-slider-wrapper{position: relative;z-index:9999;}
.block-testimonial-slider .testimonial-slider{margin:0 -1.5rem;position:static;}
.block-testimonial-slider .testimonial-slider .slick-track{padding: 2rem 0;}
.block-testimonial-slider .testimonial-slider .slick-track, .block-testimonial-slider .testimonial-slider .slick-list{z-index:9999;}
.block-testimonial-slider .testimonial{padding:3rem;box-shadow:0 8px 15px rgba(0,0,0,0.2);background:#ffffff;margin:3rem 1.5rem;display:grid;}
.block-testimonial-slider .testimonial .testimonial-image img{border-radius:1000px;}
.block-testimonial-slider .testimonial .star-rating{margin-top:2rem; margin-bottom: 1rem;}
.block-testimonial-slider .testimonial .star-rating img{display:inline-block;width:30px;margin-right:.5rem;}
.block-testimonial-slider .testimonial .testimonial-author-mobile{display:none;}

.block-testimonial-slider .slick-arrow{width: 100px;padding-top: 140px;border-radius: 50% 50% 50% 50% / 59% 59% 41% 41%;background: rgb(128, 31, 255, 0.3);border:none;font-size:0;position:absolute;left:-30px;transform:translateY(-50%) rotate(90deg);top:50%;cursor: pointer;z-index: 999;}
.block-testimonial-slider .slick-arrow:after{content:'';top:20px;left:50%;height:30px;width:30px;position:absolute;transform:translateX(-50%) rotate(180deg);background-image:url('/wp-content/themes/toast/assets/images/chevron-white-up.svg');background-position:center;background-size:cover;}
.block-testimonial-slider .slick-arrow.slick-next{left:auto;right:-30px;transform:translateY(-50%) rotate(-90deg);}

@media(max-width:1400px){
    .block-testimonial-slider .slider-arrows{position: relative; display: flex; justify-content: space-between; gap: 4rem; padding: 0 2rem;}
    .block-testimonial-slider .slick-arrow{position: relative; top: unset; left: unset; right: unset; transform: translateY(0) rotate(90deg);}
    .block-testimonial-slider .slick-arrow.slick-next{right: unset; transform: translateY(0) rotate(-90deg);}

    .block-testimonial-slider .slick-arrow::after{top: 50%; transform: translate(-50%, -50%) rotate(180deg);}
}

@media(max-width:1024px){
    .block-testimonial-slider .testimonial-slider-wrapper{padding-bottom:6rem;}
    .block-testimonial-slider .testimonial-slider-wrapper .slick-list{overflow:visible;}
    .block-testimonial-slider .testimonial{grid-template-columns:1fr;}
    .block-testimonial-slider .testimonial .testimonial-image{display:grid;grid-template-columns:100px 1fr;align-items:center;grid-gap:20px;}
    .block-testimonial-slider .testimonial .testimonial-image .testimonial-author-mobile{display:block;}
    .block-testimonial-slider .testimonial .testimonial-author{display:none;}
    .block-testimonial-slider .testimonial-slider .slick-arrow{top:calc(100% - 3rem);transform:translateY(-50%) rotate(90deg) !important;}
    .block-testimonial-slider .testimonial-slider .slick-arrow.slick-next{transform:translateY(-50%) rotate(-90deg) !important;}
}